<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'af', version '2.6'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Die spertyd vir hierdie aktiwiteit moet groter wees as die begintyd';
$string['bbbdurationwarning'] = 'Die maksimum tydsduur vir hierdie sessie is %duration% minute.';
$string['bbbrecordwarning'] = 'Die sessie mag opgeneem word.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['config_extended_capabilities'] = 'Instelling vir uitgebreide vermoëns';
$string['config_extended_capabilities_description'] = 'Instelling vir uitgebreide vermoëns wanneer die BigBlueButton-bediener dit toelaat.';
$string['config_general'] = 'Algemene instellings';
$string['config_general_description'] = 'Hierdie instelling word <b>altyd</b> gebruik';
$string['config_scheduled'] = 'Instelling vir "Geskeduleerde sessies"';
$string['config_scheduled_description'] = 'Hierdie instellings bepaal gedeeltelik die verstekwerking vir geskeduleerde sessies.';
$string['config_scheduled_duration_compensation'] = 'Kompenserende tyd (minute)';
$string['config_scheduled_duration_compensation_description'] = 'Minute word teen die geskeduleerde sluitingstyd by die berekende tydsduur gevoeg';
$string['config_scheduled_duration_enabled'] = 'Bereken tydsduur geaktiveer';
$string['config_scheduled_duration_enabled_description'] = 'Die duur van \'n geskeduleerde sessie word bereken op grond van die openings- en sluitingstye.';
$string['config_scheduled_pre_opening'] = 'Toeganklik voor openingstyd (minute)';
$string['config_scheduled_pre_opening_description'] = 'Die tyd in minute wanneer die sessie toeganklik is voordat die openingstyd van die skedules beskikbaar is.';
$string['config_server_url'] = 'BigBlueButton Bediener URL';
$string['config_server_url_description'] = 'Die URL van jou BigBlueButton-bediener moet eindig met /bigbluebutton/. (Hierdie standaard URL is vir \'n BigBlueButton-bediener wat deur Blindside Networks verskaf word en wat jy kan gebruik vir toetsing.)';
$string['config_shared_secret'] = 'BigBlueButton Gedeelde Geheim';
$string['config_shared_secret_description'] = 'Die veiligheidsout van jou BigBlueButton bediener. (Hierdie versteksout is vir \'n BigBlueButton-bediener wat deur Blindside Networks aangebied word en wat jy kan gebruik vir toetse.)';
$string['config_warning_curl_not_installed'] = 'Hierdie funksie vereis die CURL-uitbreiding vir php geïnstalleer en geaktiveer. Die instellings is slegs toeganklik indien aan hierdie voorwaarde voldoen word';
$string['email_body_notification_meeting_by'] = 'deur';
$string['email_body_notification_meeting_description'] = 'Beskrywing';
$string['email_body_notification_meeting_details'] = 'Besonderhede';
$string['email_body_notification_meeting_end_date'] = 'Einddatum';
$string['email_body_notification_meeting_has_been'] = 'is gewees';
$string['email_body_notification_meeting_start_date'] = 'Begindatum';
$string['email_body_notification_meeting_title'] = 'Titel';
$string['email_body_recording_ready_for'] = 'Opname vir';
$string['email_body_recording_ready_is_ready'] = 'is gereed';
$string['email_footer_sent_by'] = 'Die outomatiese boodskap is gestuur deur';
$string['email_footer_sent_from'] = 'vanaf die kursus';
$string['event_recording_deleted'] = 'Opname uitgevee';
$string['event_recording_published'] = 'Opname gepubliseer';
$string['event_recording_unpublished'] = 'Opname ongepubliseerd';
$string['general_error_unable_connect'] = 'Kan nie koppel nie. Gaan die URL van die BigBlueButton-bediener na EN kyk of die BigBlueButton-bediener werk.';
$string['index_confirm_end'] = 'Wil jy graad die virtuele klas beëindig?';
$string['index_disabled'] = 'deaktiveer';
$string['index_enabled'] = 'aktiveer';
$string['index_ending'] = 'Beëindig die virtuele klaskamer ... wag asb';
$string['index_error_checksum'] = '\'n Kontrolesomfout het voorgekom. Maak seker dat jy die regte sout ingevoer het.';
$string['index_error_forciblyended'] = 'Kan nie by hierdie vergadering aansluit nie, want dit is handmatig beëindig.';
$string['index_error_unable_display'] = 'Kan nie die vergaderings vertoon nie. Gaan die url van die BigBlueButton-bediener na EN kyk of die BigBlueButton-bediener werk.';
$string['index_heading'] = 'BigBlueButton Kamers';
$string['index_heading_actions'] = 'Aksies';
$string['index_heading_group'] = 'Groep';
$string['index_heading_moderator'] = 'Moderators';
$string['index_heading_name'] = 'Kamer';
$string['index_heading_recording'] = 'Opname';
$string['index_heading_users'] = 'Gebruikers';
$string['index_heading_viewer'] = 'Kykers';
$string['mod_form_block_general'] = 'Algemene instellings';
$string['mod_form_block_participants'] = 'Rol toegeken tydens lewendige sessie';
$string['mod_form_block_presentation'] = 'Aanbieding inhoud';
$string['mod_form_block_record'] = 'Opname instellings';
$string['mod_form_block_schedule'] = 'Skedule vir sessie';
$string['mod_form_field_closingtime'] = 'Aansluiting gesluit';
$string['mod_form_field_conference_name'] = 'Konferensienaam';
$string['mod_form_field_duration'] = 'Tydsduur';
$string['mod_form_field_duration_help'] = 'Deur die tydsduur vir \'n vergadering in te stel, word die maksimum tyd bepaal vir die vergadering om aan te hou voordat die opname voltooi is';
$string['mod_form_field_intro'] = 'Beskrywing';
$string['mod_form_field_intro_help'] = '\'n Kort beskrywing vir die kamer of konferensie';
$string['mod_form_field_name'] = 'Virtuele klaskamer naam';
$string['mod_form_field_notification_msg_at'] = 'by';
$string['mod_form_field_openingtime'] = 'Aansluiting oop';
$string['mod_form_field_participant_add'] = 'Voeg toekenning by';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderator';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Kyker';
$string['mod_form_field_participant_list'] = 'Toekenningslys';
$string['mod_form_field_participant_list_action_add'] = 'Voeg by';
$string['mod_form_field_participant_list_action_remove'] = 'Verwyder';
$string['mod_form_field_participant_list_text_as'] = 'Sluit by sessie aan as';
$string['mod_form_field_participant_list_type_all'] = 'Alle ingetekende gebruikers';
$string['mod_form_field_participant_list_type_owner'] = 'Eienaar';
$string['mod_form_field_participant_list_type_role'] = 'Rol';
$string['mod_form_field_participant_list_type_user'] = 'Gebruiker';
$string['mod_form_field_record'] = 'Sessie kan opgeneem word';
$string['mod_form_field_room_name'] = 'Kamernaam';
$string['mod_form_field_userlimit'] = 'Gebruikerbeperking';
$string['mod_form_field_userlimit_help'] = 'Maksimum getal gebruikers wat tydens \'n vergadering toegelaat word. As die limiet op 0 ingestel is, sal die aantal gebruikers onbeperk wees.';
$string['mod_form_field_voicebridge'] = 'Stembrug [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Formaatfout. Jy moet \'n getal tussen 1 en 9999 invoer.';
$string['mod_form_field_voicebridge_help'] = 'Stemkonferensie-nommer wat deelnemers invoer om by die stemmekonferensie aan te sluit wanneer hulle inbel gebruik. \'n Nommer tussen 1 en 9999 moet getik word. As die waarde 0 is, sal die statiese stemnommer geïgnoreer word en sal \'n ewekansige getal gegenereer word deur BigBlueButton. \'n Nommer 7 sal die vier getikte syfers voorafgaan';
$string['mod_form_field_voicebridge_notunique_error'] = 'Nie \'n unieke getal nie. Hierdie getal word reeds deur \'n ander kamer of konferensie gebruik.';
$string['mod_form_field_wait'] = 'Wag vir moderator';
$string['mod_form_field_wait_help'] = 'Kykers moet wag totdat \'n moderator die sessie betree voordat hulle dit kan doen';
$string['mod_form_field_welcome'] = 'Welcome message';
$string['mod_form_field_welcome_help'] = 'Vervang die verstekboodskap wat op die BigBlueButton bediener opgestel is. Hierdie boodskap kan sleutelwoorde  (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) wat outomaties vervang sal word insluit, asook html merkers soos &lt;b>...&lt;/b>, &lt;br />, &lt;u>&lt;/u> of &lt;i>&lt;/i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButtonBN administrasie';
$string['pluginname'] = 'BigBlueButtonBN';
$string['view_conference_action_end'] = 'Beëindig sessie';
$string['view_conference_action_join'] = 'Sluit aan by sessie';
$string['view_error_create'] = 'Die BigBlueButton-bediener het geantwoord met \'n foutboodskap, die vergadering kon nie geskep word nie.';
$string['view_error_max_concurrent'] = 'Aantal gelyktydige vergaderings wat toegelaat word is bereik.';
$string['view_error_no_group'] = 'Daar is geen groepe tans opgestel nie. Stel asb. groepe op voordat jy probeer om by die vergadering aan te sluit.';
$string['view_error_no_group_student'] = 'Jy is nog nie in \'n groep ingeskryf nie. Kontak asb. jou onderwyser of die administrateur.';
$string['view_error_no_group_teacher'] = 'Daar is tans geen groepe opgestel nie. Stel asb. groepe op of kontak die administrateur.';
$string['view_error_unable_join'] = 'Kan nie by die vergadering aansluit nie. Gaan die url van die BigBlueButton-bediener na EN kyk of die BigBlueButton-bediener werk.';
$string['view_error_unable_join_student'] = 'Kan nie aan die BigBlueButton-bediener koppel nie. Kontak u onderwyser of die administrateur.';
$string['view_error_unable_join_teacher'] = 'Kan nie aan die BigBlueButton-bediener koppel nie. Kontak asseblief die administrateur.';
$string['view_error_userlimit_reached'] = 'Die aantal toegelate gebruikers wat in \'n vergadering toegelaat word is bereik.';
$string['view_groups_selection'] = 'Kies die groep waarby jy wil aansluit en bevestig jou keuse';
$string['view_groups_selection_join'] = 'Sluit aan';
$string['view_login_moderator'] = 'Teken in as moderator ...';
$string['view_login_viewer'] = 'Teken in as kyker ...';
$string['view_message_conference_has_ended'] = 'Die konferensie is beëndig.';
$string['view_message_conference_in_progress'] = 'Die konferensie vind tans plaas.';
$string['view_message_conference_not_started'] = 'Die konferensie het nog nie begin nie.';
$string['view_message_conference_room_ready'] = 'Die konferensiekamer is gereed. Jy kan nou by die sessie aansluit.';
$string['view_message_conference_wait_for_moderator'] = 'Wag vir \'n moderator om aan te sluit.';
$string['view_message_finished'] = 'Die aktiwiteit is verby.';
$string['view_message_has_joined'] = 'het aangesluit';
$string['view_message_have_joined'] = 'het aangesluit';
$string['view_message_hour'] = 'uur';
$string['view_message_hours'] = 'ure';
$string['view_message_minute'] = 'minuut';
$string['view_message_minutes'] = 'minute';
$string['view_message_moderator'] = 'moderator';
$string['view_message_moderators'] = 'moderators';
$string['view_message_notavailableyet'] = 'Die sessie is nie tans beskikbaar nie.';
$string['view_message_room_closed'] = 'Die kamer is gesluit.';
$string['view_message_room_open'] = 'Die kamer is oop';
$string['view_message_room_ready'] = 'Die kamer is gereed.';
$string['view_message_session_has_user'] = 'Daar is';
$string['view_message_session_has_users'] = 'Daar is';
$string['view_message_session_no_users'] = 'Daar is geen gebruikers in die sessie nie';
$string['view_message_session_running_for'] = 'Die sessie is al besig vir';
$string['view_message_session_started_at'] = 'Die sessie het begin teen';
$string['view_message_tab_close'] = 'Die venster moet handmatig gesluit word';
$string['view_message_user'] = 'gebruiker';
$string['view_message_users'] = 'gebruikers';
$string['view_message_viewer'] = 'kyker';
$string['view_message_viewers'] = 'kykers';
$string['view_noguests'] = 'Die BigBlueButtonBN is nie oop vir gaste nie';
$string['view_nojoin'] = 'Jy is nie in \'n rol wat nodig in om by die sessie aan te sluit nie.';
$string['view_recording_actionbar'] = 'Werkbalk';
$string['view_recording_activity'] = 'Aktiwiteit';
$string['view_recording_course'] = 'Kursus';
$string['view_recording_date'] = 'Datum';
$string['view_recording_description'] = 'Beskrywing';
$string['view_recording_duration'] = 'Duur';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_length'] = 'Lengte';
$string['view_recording_list_actionbar'] = 'Werkbalk';
$string['view_recording_list_actionbar_delete'] = 'Skrap';
$string['view_recording_list_actionbar_hide'] = 'Versteek';
$string['view_recording_list_actionbar_publish'] = 'Publiseer';
$string['view_recording_list_actionbar_show'] = 'Wys';
$string['view_recording_list_actionbar_unpublish'] = 'Ontpubliseer';
$string['view_recording_list_activity'] = 'Aktiwiteit';
$string['view_recording_list_course'] = 'Kursus';
$string['view_recording_list_date'] = 'Datum';
$string['view_recording_list_description'] = 'Beskrywing';
$string['view_recording_list_duration'] = 'Tydsduur';
$string['view_recording_list_recording'] = 'Besig om op te neem';
$string['view_recording_modal_button'] = 'Pas toe';
$string['view_recording_modal_title'] = 'Stel waardes vir opname in';
$string['view_recording_name'] = 'Naam';
$string['view_recording_recording'] = 'Besig met opname';
$string['view_recording_tags'] = 'Merkers';
$string['view_section_title_presentation'] = 'Aanbieding lêer';
$string['view_section_title_recordings'] = 'Opnames';
