<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'af', version '2.6'.
 *
 * @package     gradereport_history
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'Alle puntitems';
$string['allgraders'] = 'Alle bepunters';
$string['datefrom'] = 'Datum vanaf';
$string['datetime'] = 'Datum en tyd';
$string['excluded'] = 'By berekenings uitgesluit';
$string['feedbacktext'] = 'Terugvoerteks';
$string['finishselectingusers'] = 'Handel gebruikerseleksie af';
$string['gradenew'] = 'Hersiene punt';
$string['gradeold'] = 'Oorspronklike punt';
$string['grader'] = 'Bepunter';
$string['history:view'] = 'Bekyk historiese punte';
$string['historyperpage'] = 'Historiese inskrywings per bladsy';
$string['historyperpage_help'] = 'Hierdie instelling bepaal die getal historiese inskrywings wat per bladsy in die historiese verslag gewys word.';
$string['pluginname'] = 'Puntgeskiedenis';
$string['preferences'] = 'Voorkeure vir puntgeskiedenis';
$string['revisedonly'] = 'Slegs hersiene punte';
$string['revisedonly_help'] = 'Wys slegs punte wat hersien is.

Dit beteken dat slegs inskrywings wat \'n verandering aan die punt tot gevolg gaan hê, gelys word.';
$string['selectedusers'] = 'Geselekteerde gebruikers';
$string['selectuser'] = 'Kies gebruiker';
$string['source'] = 'Bron';
$string['useractivityfeedback'] = '{$a}-terugvoer';
$string['useractivitygrade'] = '{$a}-punt';
