<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'af', version '2.6'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Blanko\'s vir {no} meer lossones';
$string['addmoreimages'] = 'Blanko\'s vir {no} meer sleepbare items';
$string['answer'] = 'Antwoord';
$string['bgimage'] = 'Agtergrondprent';
$string['correctansweris'] = 'Die korrekte antwoord is: {$a}';
$string['draggableimage'] = 'Sleepbare prent';
$string['draggableitem'] = 'Sleepbare item';
$string['draggableitemheader'] = 'Sleepbare item {$a}';
$string['draggableitems'] = 'Sleepbare items';
$string['draggableitemtype'] = 'Tipe';
$string['draggableword'] = 'Sleepbare teks';
$string['dropbackground'] = 'Agtergrondprent om merkers op te sleep';
$string['dropzone'] = 'Lossone {$a}';
$string['dropzoneheader'] = 'Lossones';
$string['formerror_nobgimage'] = 'Jy moet \'n prent kies om as die agtergrond vir die sleep-en-los-area te gebruik.';
$string['formerror_nofile'] = 'Jy moet \'n dokument om hier te gebruik, oplaai of kies.';
$string['formerror_noimageselected'] = 'Jy moet \'n sleepitem kies as die korrekte keuse vir hierdie lossone.';
$string['label'] = 'Teks';
$string['nolabel'] = 'Geen etiketteks';
$string['pluginname'] = 'Sleep en los op prent';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'Voeg sleep en los op prent by';
$string['pluginnameediting'] = 'Wysig sleep en los op prent';
$string['previewareaheader'] = 'Voorskou';
$string['refresh'] = 'Verfris voorskou';
$string['shuffleimages'] = 'Skommel sleepitems elke keer wat vraag probeer word';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Item {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Lossone {$a}';
$string['xleft'] = 'Links';
$string['ytop'] = 'Bo';
