<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'revealjs', language 'af', version '2.6'.
 *
 * @package     revealjs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['appearance'] = 'Voorkoms';
$string['autoslide'] = 'Oudioskyfie';
$string['backgroundtransition_help'] = 'Oorgangstyl vir volbladagtergronde';
$string['center'] = 'Sentreer';
$string['center_help'] = 'Sentreer die teks, prente en media op elke skyfie vertikaal';
$string['choosefile'] = 'Kies \'n dokument ...';
$string['configdisplayoptions'] = 'Kies alle opsies wat beskikbaar behoort te wees, bestaande verstellings word nie gewysig nie. Hou CTRL-sleutel om meer as een velde te selekteer.';
$string['content'] = 'Inhoud van Voorlegging';
$string['content_error'] = '404-Fout: Dokument is nie gevind nie. Verstellings van voorlegging en/of pad na dokument is nie korrek ingestel nie.';
$string['contentdir'] = 'Voorleggingsgids';
$string['contentdirexplain'] = 'Die gids waar voorleggings en mediadokumente geberg word.';
$string['contentheader'] = 'Voorlegging';
$string['controls'] = 'Kontrole';
$string['controls_help'] = 'Vertoon navigasiekontrole regs onder op die skerm.';
$string['createrevealjs'] = 'Skep \'n nuwe Voorlegging-hulpmiddel';
$string['data_dir'] = 'Dokumentgids';
$string['data_dir_exists'] = 'Dokumentgids is geleë by:';
$string['data_dir_explain'] = 'Gids waar voorleggings en mediadokumente geleë is.';
$string['data_dir_moved'] = 'EERSTE INSTALLASIE Dokumentgids is suksesvol geskuif:';
$string['data_structure'] = 'Gidsstruktuur';
$string['data_structure_explain'] = 'Hoe dokumente georganiseer word en waar die Voorleggingsmodule na voorleggings sal soek.';
$string['data_url'] = 'URL';
$string['data_url_explain'] = 'URL na Dokumentgids (Instaanbediener)';
$string['displayoptions'] = 'Beskikbare vertoonopsies';
$string['displayselect'] = 'Vertoon';
$string['displayselectexplain'] = 'Kies vertoontipe.';
$string['history'] = 'Blaaiergeskiedenis';
$string['history_help'] = 'Laat die bladsy se URL met individuele skyfies ooreenstem en neem dit in die gebruiker se blaaiergeskiedenis op. Dit laat gebruikers toe om skakels na spesifieke skyfies binne \'n voorlegging te kopieer en te plak.';
$string['keyboard'] = 'Sleutelbordkortpaaie';
$string['keyboard_help'] = 'Ontsper sleutelbordkortpaaie vir navigasie:

* op, af, links, regs merkersleutels,
* f = volskerm,
* s = vertoon notas';
$string['legacyfiles'] = 'Migrasie van ou kursusdokument';
$string['legacyfilesactive'] = 'Aktief';
$string['legacyfilesdone'] = 'Voltooi';
$string['looped'] = 'Lus';
$string['margin'] = 'Kantlyn';
$string['maxscale'] = 'Maks. Skaal';
$string['minscale'] = 'Min. Skaal';
$string['modulename'] = 'Voorlegging';
$string['modulename_help'] = 'Die Voorleggingmodule stel \'n onderwyser in staat om \'n webvoorlegging-hulpmiddel te skep. \'n Voorlegging kan teks, prente, klank, video, webskakels en vasgelegde kode, soos Google Maps, vertoon. Dit is bedoel as webvriendelike alternatief vir PowerPoint- en PDF-skyfievertonings.

Dit gebruik die Reveal.js-biblioteek (Sien: https://github.com/hakimel/reveal.js).

Voordele daarvan om die Voorleggingsmodule eerder as die dokumentmodule te gebruik, is onder andere dat die hulpmiddel meer toeganklik is (byvoorbeeld aan gebruikers van mobiele toestelle) en makliker is om by te werk.

Vir groot hoeveelhede inhoud word jy aangeraai om \'n boek, eerder as \'n Voorlegging, te gebruik.

\'n Voorlegging kan gebruik word

* Om \'n reeks skyfies en subskyfies met vasgelegde media voor te lê
* Om etlike video\'s of klankdokumente saam met verklarende teks vas te lê';
$string['modulename_link'] = 'mod/revealjs/view';
$string['modulenameplural'] = 'Voorleggings';
$string['mousewheel'] = 'Muiswiel';
$string['mousewheel_help'] = 'Gebruikers kan hul muiswiel gebruik om vorentoe en terug deur die voorleggings te beweeg.';
$string['neverseen'] = 'Nooit gesien nie';
$string['optionsheader'] = 'Vertoon opsies';
$string['overview'] = 'Oorsig';
$string['overview_help'] = 'Ontsper skyfie-oorsigmodus.';
$string['pluginadministration'] = 'Voorleggingmodule-administrasie';
$string['pluginname'] = 'Voorlegging';
$string['popupheight'] = 'Opspringerhoogte (in beeldelemente)';
$string['popupheightexplain'] = 'Spesifiseer verstek hoogte van opspringvensters.';
$string['popupwidth'] = 'Opspringerbreedte (in beeldelemente)';
$string['popupwidthexplain'] = 'Spesifiseer verstek breedte van opspringvensters.';
$string['presentation'] = 'Voorlegging';
$string['presentation_help'] = 'Die voorlegging-HTML-fragment met die <code>afdeling</code> gedeeltes wat die skyfies bevat.';
$string['printheading'] = 'Vertoon voorleggingnaam';
$string['printheadingexplain'] = 'Vertoon voorleggingnaam bokant inhoud?';
$string['printintro'] = 'Vertoon voorleggingbeskrywing';
$string['printintroexplain'] = 'Vertoon voorleggingbeskrywing bokant inhoud?';
$string['progress'] = 'Vorderingstaaf';
$string['progress_help'] = 'Vertoon \'n smal vorderingstaaf onderaan die skerm.';
$string['revealjs-mod-revealjs-x'] = 'Enige Voorleggingmodule Voorlegging';
$string['revealjs:addinstance'] = 'Voeg \'n nuwe Voorlegginghulpbron by';
$string['revealjs:view'] = 'Besigtig voorlegginginhoud';
$string['rtl'] = 'RTL';
$string['rtl_help'] = 'Stel dit na waar as jou voorlegging in \'n links-na-regs-teks, bv. Arabies, is.';
$string['theme'] = 'Tema';
$string['theme_help'] = 'Die voorkoms van die teksfont, kleur en stilering van die skyfie-inhoud.';
$string['touch'] = 'Raakskerm';
$string['touch_help'] = 'Ontsper gebruikertoevoer vir raakskerms.';
$string['transition'] = 'Oorgang';
$string['transition_help'] = 'Oorgangstyl: Sommige oorgange verhoed video- en oudiospeelkontroles om te reageer en verhoed SVG-animasies om te speel.';
