<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'af', version '2.6'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Berg stringe in taalpakket';
$string['checkout'] = 'Maak taalpakket oop vir wysiging';
$string['checkoutdone'] = 'Taalpakket is gelaai';
$string['checkoutinprogress'] = 'Taalpakket word gelaai';
$string['customlang:edit'] = 'Wysig plaaslike vertaling';
$string['customlang:view'] = 'Besigtig plaaslike vertaling';
$string['filter'] = 'Filtreer stringe';
$string['filtercomponent'] = 'Vertoon stringe van hierdie komponente';
$string['filtercustomized'] = 'Slegs doelgemaak';
$string['filteronlyhelps'] = 'Slegs hulp';
$string['filtershowstrings'] = 'Vertoon stringe';
$string['filterstringid'] = 'Stringidentifiseerder';
$string['filtersubstring'] = 'Slegs stringe wat bevat';
$string['headingcomponent'] = 'Komponent';
$string['headinglocal'] = 'Plaaslike aanpassing';
$string['headingstandard'] = 'Standaard teks';
$string['headingstringid'] = 'String';
$string['markinguptodate'] = 'Die aanpassing word as op-datum gemerk';
$string['markinguptodate_help'] = 'Die doelgemaakte vertaling kan verouder as die oospronklike Engels of die meestervertaling gewysig is vandat die string op jou werf doelgemaak is. Hersien die doelgemaakte vertaling. As jy vind dat dit op-datum is, kliek die merkboks. Andersins moet jy dit wysig.';
$string['markuptodate'] = 'merk as op-datum';
$string['modifiedno'] = 'Daar is geen gewysigde stringe om te berg nie.';
$string['modifiednum'] = 'Daar is {$a} gewysigde stringe. Wil jy hierdie veranderinge in jou plaaslike taalpakket berg?';
$string['nostringsfound'] = 'Geen stringe gevind nie. Wysig asseblief die filterverstellings';
$string['placeholder'] = 'Plekhouers';
$string['placeholder_help'] = 'Plekhouers is spesiale stellings soos `{$a}` of `{$a->something}` binne die string. Hulle word met \'n waarde vervang wanneer die string gedruk word.

Dit is belangrik om hulle presies soos in die oorspronklike string te kopieer. Moet hulle nie vertaal of hul links-na-regs-oriëntasie verander nie.';
$string['placeholderwarning'] = 'String bevat \'n plekhouer';
$string['pluginname'] = 'Taal aanpassing';
$string['savecheckin'] = 'Berg veranderinge aan die taalpakket.';
$string['savecontinue'] = 'Pas veranderinge toe en wysig verder';
