<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'af', version '2.6'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Erkenning';
$string['installfromzipfile'] = 'ZIP-pakket';
$string['installfromziprootdir'] = 'Herbenoem die stamgids';
$string['installfromziprootdir_help'] = 'Sommige ZIP-pakkette, soos dié wat deur Github gegenereer is, kan \'n verkeerde stamgidsnaam bevat. Indien wel, kan die korrekte naam hier ingevoer word.';
$string['installfromziptype'] = 'Invoegtoepassingtipe';
$string['permcheck'] = 'Verseker dat die invoegtoepassingtipe se stamposisie deur die webbedienerproses geskryf kan word.';
$string['permcheckerror'] = 'Fout tydens soektog na skryftoestemming';
$string['permcheckprogress'] = 'Daar word na skryftoestemming gesoek ...';
$string['permcheckresultno'] = 'Invoegtoepassingtipe-posisie <em>{$a->path}</em> kan nie geskryf word nie';
$string['permcheckresultyes'] = 'Invoegtoepassingtipe-posisie <em>{$a->path}</em> kan geskryf word';
