<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'af', version '2.6'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Voeg by snellys';
$string['annotationcolour'] = 'Annotasie kleur';
$string['black'] = 'Swart';
$string['blue'] = 'Blou';
$string['cannotopenpdf'] = 'Kan nie die PDF oopmaak nie. Die lêer mag korrup of in \'n formaat wees wat nie ondersteun word nie.';
$string['clear'] = 'Wis uit';
$string['colourpicker'] = 'Kleur kieser';
$string['command'] = 'Bevel:';
$string['comment'] = 'Kommentaar';
$string['commentcolour'] = 'Kommentaar kleur';
$string['commentcontextmenu'] = 'Kommentaar konteks kieslys';
$string['couldnotsavepage'] = 'Kon nie bladsy {$a} stoor nie';
$string['currentstamp'] = 'Stempel';
$string['deleteannotation'] = 'Wis annotasie uit';
$string['deletecomment'] = 'Wis kommentaar uit';
$string['deletefeedback'] = 'Wis terugvoer PDF uit';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'Laai terugvoer PDF af';
$string['editpdf'] = 'Annoteer PDF';
$string['enabled'] = 'Annoteer PDF';
$string['errorgenerateimage'] = 'Fout om beeld met spookskrif te genereer, ontfoutingsinformasie: {$a}';
$string['filter'] = 'Filter kommentaar...';
$string['generatefeedback'] = 'Genereer terugvoer PDF';
$string['generatingpdf'] = 'Besig om die PDF te genereer...';
$string['gotopage'] = 'Gaan na bladsy';
$string['green'] = 'Groen';
$string['highlight'] = 'Beklemtoon';
$string['jsrequired'] = 'JavaScript word vereis om \'n PDF te annoteer. Ontsper asseblief JavaScript in jou blaaier om hierdie funksie te gebruik.';
$string['launcheditor'] = 'Laai PDF redigeerder...';
$string['line'] = 'Lyn';
$string['loadingeditor'] = 'Laai PDF redigeerder';
$string['output'] = 'Uitset:';
$string['oval'] = 'Ovaal';
$string['pagenumber'] = 'Bladsy {$a}';
$string['pagexofy'] = 'Bladsy {$a->page} van {$a->total}';
$string['pen'] = 'Pen';
$string['pluginname'] = 'Gemerkte PDF';
$string['rectangle'] = 'Reghoek';
$string['red'] = 'Rooi';
$string['result'] = 'Uitslag:';
$string['searchcomments'] = 'Deursoek kommentaar';
$string['select'] = 'Kies';
$string['stamp'] = 'Stempel';
$string['stamppicker'] = 'Stempel kieser';
$string['stamps'] = 'Stempels';
$string['stampsdesc'] = 'Stempels moet beeldlêers wees (voorgestelde grootte: 40x40). Hierdie beelde kan saam met die stempel-hulpmiddel gebruik word om die PDF te annoteer.';
$string['test_doesnotexist'] = 'Die spookskrif baan verwys na \'n lêer wat nie bestaan nie.';
$string['test_empty'] = 'Die spookskrif baan is leeg - sleutel asseblief die korrekte baan in.';
$string['test_isdir'] = 'Die spookskrif baan verwys na \'n lêer - sluit asseblief die spookskrif program in in die baan wat gespesifiseer word.';
$string['test_notestfile'] = 'Die proef-PDF word vermis.';
$string['test_notexecutable'] = 'Die spookskrif verwys na \'n lêer wat nie uitvoerbaar is nie.';
$string['test_ok'] = 'Die spookskrif baan lyk reg - maak asseblief seker dat jy die boodskap in die beeld hieronder kan sien.';
$string['testgs'] = 'Toets spookskrif baan';
$string['tool'] = 'Nutsmiddel';
$string['toolbarbutton'] = '{$a->tool} {a->shortcut}';
$string['viewfeedbackonline'] = 'Besigtig geannoteerde PDF...';
$string['white'] = 'Wit';
$string['yellow'] = 'Geel';
