<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'af', version '2.6'.
 *
 * @package     cachestore_memcached
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Buffer skryf';
$string['bufferwrites_help'] = 'Ontsper of versper gebufferde I/O. Deur gebufferde I/O te ontsper, gaan bergingsbevele "buffer" in plaas daarvan om gestuur te word. Enige aksie wat data gaan haal, veroorsaak dat hierdie buffer na die afstandskonneksie gestuur word. Om uit die konneksie te gaan of die konneksie toe te maak, sal ook veroorsaak dat die gebufferde data na die afstandskonneksie gestoot word.';
$string['hash'] = 'Enkodering (\'hash\') metode';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Verstek (een-op-\'n-slag)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Spesifiseer die enkodering (\'hash\') metode wat vir die item sleutels gebruik word. Elke \'hash\' algoritme het sy eie voordele en nadele. Bly by die verstek as jy nie weet nie, of nie omgee nie.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['pluginname'] = '\'Memcached\'';
$string['prefix'] = 'Prefiks sleutel';
$string['prefix_help'] = 'Hierdie kan gebruik word om \'n "domein" vir jou item sleutels te skep. Dit sal jou toelaat om veelvuldige \'memcached\' store op \'n enkele \'memcached\' installasie te skep. Om te verhoed dat sleutel lengte probleme ontstaan, kan dit nie langer as 16 karakters wees nie';
$string['prefixinvalid'] = 'Ongeldige prefiks. Jy kan slegs  a-z A-Z 0-9-_ gebruik.';
$string['serialiser_igbinary'] = 'Die Igbinary parallel-na-serieelomsetter.';
$string['serialiser_json'] = 'Die JSON parallel-na-serieelomsetter.';
$string['serialiser_php'] = 'Die verstek PHP parallel-na-serieelomsetter.';
$string['servers'] = 'Bedieners';
$string['sessionhandlerconflict'] = 'Waarskuwing: \'n \'Memcached\' eksemplaar ({$a}) is gekonfigureer om dieselfde \'memcached\' bediener as sessies te gebruik. Indien alle kasse leeggemaak word, sal sessies ook leeggemaak word.';
$string['testservers'] = 'Toets bedieners';
$string['usecompression'] = 'Gebruik kompressie';
$string['usecompression_help'] = 'Ontsper of versper \'payload\' kompressie. Wanneer ontsper, sal item waardes langer as \'n sekere drumpel (tans 100 grepe) gedurende berging saamgepers en weer ontplooi word wanneer dit gaan haal word.';
$string['useserialiser'] = 'Gebruik parallel-na-serieelomsetter';
$string['useserialiser_help'] = 'Spesifiseer die parallel-na-serieelomsetter wat gebruik moet word om nie-skalare waardes om te set.
Die geldige parallel-na-serieelomsetter is Memcached::SERIALIZER_PHP of Memcached::SERIALIZER_IGBINARY.
Die laaste word slegs ondersteun wanneer \'memcached\' met  --enable-memcached-igbinary opsie gekonfigureer word en die Igbinary uitbreiding gelaai is.';
