<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_combined', language 'af', version '2.6'.
 *
 * @package     qtype_combined
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correct_choice_embed_code'] = '[[{$a->qid}:{$a->qtype}:{correct choice}]]';
$string['embeddedquestionremovedfromform'] = 'Een of meer vasgelegde vrae is uit die vraagteks verwyder. Die vraagdata vir hierdie vrae word steeds hieronder vertoon, maar dit sal permanent verwyder word wanneer jy die \'Verifieer die vraagteks ..\' of \'Berg veranderinge\' knoppie druk, tensy jy die vasgelegde kodes in die vraagteks terugsit.';
$string['err_accepts_vertical_or_horizontal_layout_param'] = '<p>Die \'{$a} vraagtipe laat toe dat jy die uitleg van jou vraagtipe as volg spesifiseer:<ul>
 <li>[[{question identifier}:{$a}:v]] vertikaal OF</li>
  <li>[[{question identifier}:{$a}:h]] horisontaal.</li></ul>
  <p>Jy behoort niks anders ná die tweede dubbelpunt in te voer nie.</p>';
$string['err_duplicateids'] = 'Elke vasgelegde vraaginstansie behoort \'n ander identifiseerder te hê. Jy het die volgende identifiseerder(s) vir meer as een vraag gebruik: \'{$a}\'.';
$string['err_insufficientnoofcodeparts'] = 'Fout, jou kode om \'n vraagkontrole vas te lê \'{$a->fullcode}\' het te min dubbelpunt-geskeide dele. Jy behoort minstens \'n vraagidentifiseerder-ID, gevolg deur \'n vraagtipe-identifiseerder te hê.';
$string['err_invalid_number'] = 'Die \'{$a}\' vraagtipe verwag \'n getal ná die vraagtipe-identifiseerder, jou vasgelegde kode behoort [[{your question id}:{$a}:{a number here}]] te wees.';
$string['err_invalid_width_specifier_postfix'] = '<p>Die \'{$a}\' vraagtipe laat toe dat jy die breedte van jou vraagtipe as volg spesifiseer
 :<ul>
 <li>[[{question identifier}:{$a}:____]] waar die breedte van die toevoerboks sal afhang van die aantal onderstreepkarakters of</li>
  <li>[[{question identifier}:{$a}:__10__]] waar die breedte van die toevoerboks sal afhang van die getal.</li></ul>
  <p>Jy behoort niks ander ná die tweede dubbelpunt in te voer nie.</p>';
$string['err_invalidquestionidentifier'] = 'Jou vraagidentifiseerderkode bestaan uit een of meer alfanumeriese karakters.';
$string['err_subq_not_included_in_question_text'] = 'Dit lyk asof jy hierdie vraag uit die vraagteks verwyder het.
Lê hierdie vraag vas in die vorm met die kode {$a}, of dit sal verwyder word wanneer jy hierdie vorm weer indien.';
$string['err_thisqtypecannothavemorethanonecontrol'] = 'Jy het meer as een kontrole vir vraagtipe \'{$a->qtype}\' met vraaginstansienaam \'{$a->qid}\' probeer vaslê. Hierdie vraagtipe laat jou toe om slegs een kontrole per vraaginstansie vas te lê.';
$string['err_thisqtypedoesnotacceptextrainfo'] = 'Hierdie vraagtipe is vasgelê met die kode [[{your question id}:{$a}]]. Jy behoort niks ná die vraagtipe-identifiseerder in te sluit nie, selfs nie \'n tweede dubbelpunt nie.';
$string['err_unrecognisedqtype'] = 'Die vraagtipe-identifiseerder \'{$a->qtype}\' wat jy in vasgelegde kode \'{$a->fullcode}\' ingevoer het, is onbekend.';
$string['err_you_must_provide_third_param'] = 'Jy moet \'n derde parameter vir vraagtipe {$a} verskaf.';
$string['incorrectfeedback'] = 'Terugvoer vir enige verkeerde antwoord';
$string['pluginname'] = 'Gekombineer';
$string['pluginname_link'] = 'question/type/combined';
$string['pluginnameadding'] = '\'n Gekombineerde vraag word bygevoeg';
$string['pluginnameediting'] = '\'n Gekombineerde vraag word gewysig';
$string['subqheader'] = '\'{$a->qtype}\' toevoer \'{$a->qid}\'';
$string['subqheader_not_in_question_text'] = '\'{$a->qtype}\' toevoer \'{$a->qid}\' (nie in vraagteks vasgelê nie).';
$string['updateform'] = 'Verifieer die vraagteks en werk die vorm by';
$string['validationerror'] = 'Deel van jou antwoord vereis aandag: {$a}';
$string['validationerror_multiplecontrols'] = 'Toevoere {$a->controlnos} ({$a->controlname}) - {$a->error}';
$string['validationerror_singlecontrol'] = 'Toevoer {$a->controlno} ({$a->controlname}) - {$a->error}';
$string['validationerrors'] = 'Dele van jou antwoord vereis aandag: {$a}';
$string['vertical_or_horizontal_embed_code'] = '[[{$a->qid}:{$a->qtype}:v]] of [[{$a->qid}:{$a->qtype}:h]] afhangende of jy die opsies vertikaal of horisontaal uitgelê wil hê.';
$string['weighting'] = 'Gewigstoekenning';
$string['widthspecifier_embed_code'] = '[[{$a->qid}:{$a->qtype}:{width specifier}]] of net [[{$a->qid}:{$a->qtype}]]';
$string['yougot1right'] = '1 van jou antwoorde is korrek.';
$string['yougotnright'] = '{$a->num} van jou antwoorde is korrek.';
