<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_myfeedback', language 'af', version '2.6'.
 *
 * @package     report_myfeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attempt'] = 'poging';
$string['attempts'] = 'pogings';
$string['dbhost'] = 'DB-gasheer';
$string['dbhostinfo'] = 'Afstandsdatabasis-gasheer (waarop die SQL-navrae uitgevoer sal word - moet \'n duplikaat van hierdie Moodle-databasiseksemplaar wees - word gebruik om laaiprobleme op primêre Moodle-databasis te vermy).<br />Laat blanko om die verstek Moodle-databasis te gebruik.';
$string['dbname'] = 'DB-naam';
$string['dbnameinfo'] = 'Afstandsdatabasisnaam (waarop die SQL-navrae uitgevoer sal word - moet \'n duplikaat van hierdie Moodle-databasiseksemplaar wees - word gebruik om laaiprobeleme op primêre Moodle-databasis te vermy).<br />Laat blanko om die verstek Moodle-databasis te gebruik.';
$string['dbpass'] = 'DB-wagwoord';
$string['dbuser'] = 'DB-gebruikersnaam';
$string['dbuserinfo'] = 'Afstandsdatabasis-gebruikersnaam (behoort UITGESOEKTE voorregte op bogemelde DB te hê).<br />Laat blanko om die verstek Moodle-databasis te gebruik.';
$string['draft'] = 'konsep';
$string['draft_submission'] = 'konsepindiening';
$string['draft_submission_msg'] = 'Die opdrag is nog in konsepstatus. Dit is nog nie ingedien nie.';
$string['feedback'] = 'besigtig terugvoer';
$string['grademark'] = 'PuntNasien';
$string['gradetblheader_course'] = 'Kursus';
$string['gradetblheader_grade'] = 'Punt';
$string['gradetblheader_type'] = 'Tipe';
$string['grading_form'] = 'besigtig graderingsvorm';
$string['groupwork'] = 'groep';
$string['moodle_assignment'] = 'Opdrag';
$string['new_window_msg'] = 'Maak \'n nuwe venster oop';
$string['no_submission'] = 'geen indiening';
$string['no_submission_msg'] = 'Daar is geen indiening nie en dit is verby die sperdatum. Ignoreer as jy \'n individuele verlenging ontvang het.';
$string['noenrolments'] = 'Hierdie gebruiker is nog nie in enige kursusse ingeskryf nie';
$string['offline_assignment'] = 'vanlyn';
$string['originality'] = 'Oorspronklikheid';
$string['quiz'] = 'Vasvra';
$string['review'] = 'hersien';
$string['rubric'] = 'besigtig rubriek';
$string['search'] = 'Soek';
$string['submission'] = 'besigtig indiening';
$string['turnitin_assignment'] = 'Turnitin';
$string['workshop'] = 'Werkswinkel';
