<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_roshnilite', language 'af', version '2.6'.
 *
 * @package     theme_roshnilite
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutsiteheading'] = 'Voer opskrif in';
$string['aboutsiteheadingdefault'] = 'NIEMAND DOEN DIT SOOS ONS NIE';
$string['aboutsiteheadingdesc'] = 'Voer jou doelgemaakte opskrif vir die \'Inligting oor Werf\'-afdeling in.';
$string['aboutsiteimage'] = 'Laai prent op';
$string['aboutsitename'] = 'Voer bloknaam in';
$string['aboutsitename1default'] = 'Ons Blog';
$string['aboutsitename2default'] = 'Kursusse';
$string['aboutsitename3default'] = 'Jongste Nuus';
$string['aboutsitename4default'] = 'Komende Gebeure';
$string['aboutsitesubheading'] = 'Voer subopskrif in';
$string['aboutsitesubheadingdefault'] = 'Plaas kortliks iets wat jou unieke verkoopspunt (UVP) beskryf';
$string['aboutsitesubheadingdesc'] = 'Voer jou doelgemaakte subopskrif in; dit kan jou UVP of merkerlyn wees.';
$string['aboutsitetext'] = 'Voer bloksubteks in';
$string['aboutsitetext1default'] = 'Daar is net een manier om uit te vind hoe die lewe aan die Universiteit van Utopia is: loer na \'n paar van ons studente se ongeknipte en ongesensorde blogs.';
$string['aboutsitetext2default'] = 'Jy kan die inhoudboksname vanuit die adminpaneel herbenoem, en dan oulike beskrywings vir al die inhoudbokse byvoeg.';
$string['aboutsitetext3default'] = 'Vra jy wat by jou gebeur? Baie. As jy hierdie gedeelte deurlees, sal jy op hoogte bly van al die nuutste navorsing wat ons hier doen!';
$string['aboutsiteurl'] = 'Voer url in';
$string['address'] = 'Voer Adres in';
$string['addressdefault'] = 'Kolkata, Indië';
$string['addressdesc'] = 'Voer jou adres hier in.';
$string['addressfontawesomeicon'] = 'Voer FontAwesome-ikoonmerker vir adresikoon in';
$string['addressfontawesomeicondesc'] = 'Kopieer en plak dit net &lt; i &gt;&lt; / i &gt; tag';
$string['configtitle'] = 'Roshni Lite';
$string['customcss'] = 'Doelgemaakte CSS';
$string['customcssdesc'] = 'Watter CSS-reëls jy ook al by hierdie teksarea voeg, sal op elke bladsy weerspieël word, wat die doelmaak van hierdie tema vergemaklik.';
$string['customdesc'] = 'Doelgemaakte Beskrywing';
$string['customsettings'] = 'Doelgemaakte Verstellings';
$string['eight'] = '8';
$string['email'] = 'Voer E-posadres in';
$string['emaildefault'] = 'admin@dualcube.com';
$string['emaildesc'] = 'Voer jou e-posadres hier in.';
$string['emailfontawesomeicon'] = 'Voer Fontawesome-ikoonmerker vir e-posikoon in';
$string['emailfontawesomeicondesc'] = 'Kopieer en plak net &lt; i &gt;&lt; / i &gt; tag';
$string['faboutsiteimagedesc'] = 'Laai prent vir die eerste blok op.';
$string['faboutsitenamedesc'] = 'Voer die naam van eerste blok in \'inligting oor werf\'-afdeling in.';
$string['faboutsitetextdesc'] = 'Voer die subteks van die eerste blok in.';
$string['faboutsiteurldesc'] = 'Voer die teiken-url van die eerste blok in.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Laai asseblief op of voer die url in van die ikoon wat jy in die blaaieradresstafie wil vertoon, die favicon.';
$string['five'] = '5';
$string['fontfileeotbody'] = 'Liggaam EOT fontdokument';
$string['fontfileeotheading'] = 'Opskrif EOT fontdokument';
$string['fontfileotfbody'] = 'Liggaam OTF fontdokument';
$string['fontfileotfheading'] = 'Opskrif OTF fontdokument';
$string['fontfiles'] = 'Laai Onbeperkte Fonte op';
$string['fontfilesdesc'] = 'Laai jou fontdokumente hier op.';
$string['fontfilesvgbody'] = 'Liggaam SVG fontdokument';
$string['fontfilesvgheading'] = 'Opskrif SVG fontdokument';
$string['fontfilettfbody'] = 'Liggaam TTF fontdokument';
$string['fontfilettfheading'] = 'Opskrif TTF fontdokument';
$string['fontfilewoffbody'] = 'Liggaam WOFF fontdokument';
$string['fontfilewoffheading'] = 'Opskrif WOFF fontdokument';
$string['fontfilewofftwobody'] = 'Liggaam WOFF2 fontdokument';
$string['fontfilewofftwoheading'] = 'Opskrif WOFF2 fontdokument';
$string['fontnamebody'] = 'Kies Fontnaamliggaam';
$string['fontnamebodydesc'] = 'Jy kan die fontnaam van die liggaam van jou werf byvoeg, d.w.s. die liggaam van die werf sal in hierdie font vertoon word.';
$string['fontnamedefault'] = 'Raleway';
$string['fontnameheading'] = 'Kies Fontnaamopskrif';
$string['fontnameheadingdesc'] = 'Jy kan die fontnaam van die opskrifte van jou werf byvoeg, d.w.s. die opskrifte
van die werf sal in hierdie font vertoon word.';
$string['fontselect'] = 'Kies Font';
$string['fontselectdesc'] = 'Jy kan kies uit die \'Standaard\' fonte of jou doelgemaakte fonte byvoeg deur \'Doelgemaakte\' font te kies.';
$string['fontsettings'] = 'Fontverstellings';
$string['fonttypecustom'] = 'Fonttipe Doelgemaak';
$string['fonttypestandard'] = 'Fonttipe Standaard';
$string['four'] = '4';
$string['fraboutsiteimagedesc'] = 'Laai prent vir die vierde blok op.';
$string['fraboutsitenamedesc'] = 'Voer die naam van die vierde blok in die \'Inligting oor Werf\'-afdeling in.';
$string['fraboutsitetextdesc'] = 'Voer die subteks van die vierde blok in.';
$string['fraboutsitetextdescdefault'] = 'Al hierdie bokse is ten volle wysigbaar. Jy kan die sweefkleure, ikone, name en beskrywingteks verander. Oulik, né?';
$string['fraboutsiteurldesc'] = 'Voer die teiken-url van die vierdie blok in.';
$string['generalsettings'] = 'Algemene Verstellings';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Laai asseblief op of voer die URL van jou doelgemaakte logo hier in as jy dit by die hofie wil voeg.
Die prent behoort 65 px hoog te wees, en enige toepaslike breedte.
As jy \'n logo oplaai, sal dit die standaard ikoon en naam wat by verstek vertoon word, vervang.';
$string['maincolor'] = 'Kies Hooftemakleur';
$string['maincolordesc'] = 'Kies jou eie doelgemaakte Kleurskema vir die tema.';
$string['masonrycount'] = 'Masonrycount';
$string['masonrycountdesc'] = 'Kies uit aftrekkieslys die aantal blokke in die Masonry-blokafdeling. Jy kan tot 8 blokke byvoeg.';
$string['masonryheading'] = 'Voer opskrif in';
$string['masonryheadingdefault'] = 'ONS KATEGORIE';
$string['masonryheadingdesc'] = 'Voer jou doelgemaakte opskrif vir \'Masonry\'-blokafdeling in.';
$string['masonryimage'] = 'Laai jou prent vir masonry-blok op';
$string['masonryimagedesc'] = 'Laai jou prent vir masonry-blok op';
$string['masonrysubheading'] = 'Voer subopskrif in';
$string['masonrysubheadingdefault'] = 'Jy kan al jou kategorieë in hierdie pragtige Masonry-blok vertoon';
$string['masonrysubheadingdesc'] = '';
$string['masonrysubtext'] = 'Subteks vir masonry-blok';
$string['masonrysubtextdesc'] = 'Voer die subteks vir masonry-blok in';
$string['masonrytext'] = 'Teks vir masonry-blok';
$string['masonrytextdesc'] = 'Voer die teks vir masonry-blok in';
$string['masonryurl'] = 'Voer masonry-URL in';
$string['masonryurldesc'] = 'Voer die teiken-url van die masonry-blok in';
$string['moodlemaincontentinfrontpage'] = 'Ontsper verstek moodle-tuisbladinhoud';
$string['moodlemaincontentinfrontpagedesc'] = '';
$string['one'] = '1';
$string['phone'] = 'Voer Telefoonnommer in';
$string['phonedefault'] = '+91 33 64578322';
$string['phonedesc'] = 'Voer jou kontaknommer hier in.';
$string['phonefontawesomeicon'] = 'Voer Fontawesome-ikoonmerker vir foonikoon in';
$string['phonefontawesomeicondesc'] = 'Kopieer en plak net &lt; i &gt;&lt; / i &gt; tag';
$string['region-side-post'] = 'Regs';
$string['region-side-pre'] = 'Links';
$string['saboutsiteimagedesc'] = 'Laai prent vir die tweede blok op.';
$string['saboutsitenamedesc'] = 'Voer die naam van die tweede blok in \'Inligting oor Werf\'-afdeling in.';
$string['saboutsitetextdesc'] = 'Voer die subteks van die tweede blok in.';
$string['saboutsiteurldesc'] = 'Voer die teiken-URL van die tweede blok in.';
$string['seven'] = '7';
$string['six'] = '6';
$string['slideimage'] = 'Laai Jou Prent vir Skyfie op';
$string['slideimagedesc'] = 'Laai asseblief op of voer die url van die prent vir die skyfie in.';
$string['sliderbuttontext'] = 'Voer jou teks vir knoppie op skyfie in';
$string['sliderbuttontextdefault'] = 'KOM AAN DIE GANG';
$string['sliderbuttontextdesc'] = 'As jy geen teks invoer nie, sal die knoppie verdwyn.';
$string['slidercount'] = 'Skyfietelling';
$string['slidercountdesc'] = 'Kies, vanuit aftreklys, die aantal skyfies in die glyer. Jy kan tot 6 skyfies byvoeg.';
$string['slidertext'] = 'Teks vir skyfie';
$string['slidertextdesc'] = 'Voer \'n beskrywende teks vir jou skyfie in';
$string['sliderurl'] = 'Skakel vir skyfie';
$string['sliderurldefault'] = 'javascript:void(0);';
$string['socialfontawesomeicon1'] = 'Voer Fontawesome-ikoonmerker vir sosiale ikoon in';
$string['socialfontawesomeicon2'] = 'Voer Fontawesome-ikoonmerker vir sosiale ikoon in';
$string['socialfontawesomeicon3'] = 'Voer Fontawesome-ikoonmerker vir sosiale ikoon in';
$string['socialfontawesomeicon4'] = 'Voer Fontawesome-ikoonmerker vir sosiale ikoon in';
$string['socialfontawesomeicondesc1'] = 'Kopieer en plak net &lt; i &gt;&lt; / i &gt; tag';
$string['socialfontawesomeicondesc2'] = 'Kopieer en plak net &lt; i &gt;&lt; / i &gt; tag';
$string['socialfontawesomeicondesc3'] = 'Kopieer en plak net &lt; i &gt;&lt; / i &gt; tag';
$string['socialfontawesomeicondesc4'] = 'Kopieer en plak net &lt; i &gt;&lt; / i &gt; tag';
$string['socialheading'] = 'Voer sosiale opskrif in';
$string['socialheadingdefault'] = 'BLY VERBIND';
$string['socialheadingdesc'] = '';
$string['socialicon'] = 'Skakel van sosiale ikoon';
$string['socialicondesc'] = 'Voer die teikenskakel van ikoon in.';
$string['standarddesc'] = 'Algemene Verstellings Beskrywing';
$string['taboutsiteimagedesc'] = 'Laai prent vir die derde blok op.';
$string['taboutsitenamedesc'] = 'Voer die naam van die derde blok in \'Inligting oor Werf\'-afdeling in.';
$string['taboutsitetextdesc'] = 'Voer die subteks van die derde blok in.';
$string['taboutsiteurldesc'] = 'Voer die teiken-URL van die derde blok in.';
$string['three'] = '3';
$string['two'] = '2';
