<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tincanlaunch', language 'af', version '2.6'.
 *
 * @package     tincanlaunch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionverb'] = 'Werkwoord';
$string['completionverbgroup'] = 'Spoor voltooiing volgens werkwoord op';
$string['completionverbgroup_help'] = 'Moodle sal na stellings soek waar die akteur die huidige gebruiker is, die voorwerp die aktiwiteit-id en die werkwoord die een is wat hier gestel is. As dit \'n ooreenstemmende stelling vind, sal die aktiwiteit as voltooi gemerk word.';
$string['idmissing'] = 'Jy moet \'n kursus_module-ID of eksemplaar-ID spesifiseer';
$string['modulename'] = 'Tin Can-lanseerskakel';
$string['modulenameplural'] = 'Tin Can-lanseerskakels';
$string['pluginadministration'] = 'Tin Can-lanseerskakeladministrasie';
$string['pluginname'] = 'Tin Can-lanseerskakel';
$string['tincanactivityid_help'] = 'Die identifiserende IRI vir die primêre aktiwiteit wat gelanseer word.';
$string['tincanlaunch'] = 'Tin Can-lanseerskakel';
$string['tincanlaunch_completed'] = 'Ondervinding voltooi!';
$string['tincanlaunch_progress'] = 'Poging aan die gang';
$string['tincanlaunch_regidempty'] = 'Registrasie-ID nie gevind nie. Maak asseblief hierdie venster toe.';
$string['tincanlaunchlrsendpoint'] = 'Eindpunt';
$string['tincanlaunchlrslogin'] = 'Basiese Intekening';
$string['tincanlaunchlrslogin_help'] = 'Jou LRS-intekensleutel';
$string['tincanlaunchlrspass'] = 'Basiese Wagwoord';
$string['tincanlaunchname'] = 'Lanseerskakelnaam';
$string['tincanlaunchname_help'] = 'Die naam van die lanseerskakel soos wat dit aan die gebruiker sal verskyn.';
$string['tincanlaunchurl'] = 'Lanseer-URL';
$string['tincanlaunchviewfirstlaunched'] = 'Eerste gelanseer';
$string['tincanlaunchviewlastlaunched'] = 'Laaste gelanseer';
$string['tincanlaunchviewlaunchlink'] = 'lanseer';
$string['tincanlaunchviewlaunchlinkheader'] = 'Lanseerskakel';
