<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'af', version '2.6'.
 *
 * @package     webservice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'Toegangsbeheer-uitsondering';
$string['actwebserviceshhdr'] = 'Aktiewe web diens protokolle';
$string['addaservice'] = 'Voeg diens by';
$string['addcapabilitytousers'] = 'Kontroleer gebruikers vermoë';
$string['addcapabilitytousersdescription'] = 'Gebruikers behoort twee vermoëns te hê - webservice:createtoken en \'n vermoë wat ooreenstem met die protokolle wat gebruik is, byvoorbeeld webservice/rest:use, webservice/soap:use. Om dit te bereik, skep \'n webdiensrol met die geskikte, toegelate vermoëns en ken dit aan die webdiensgebruiker as \'n stelselrol toe.';
$string['addfunction'] = 'Voeg funksie by';
$string['addfunctionhelp'] = 'Kies die funksie om by die diens te voeg.';
$string['addfunctions'] = 'Voeg funksies by';
$string['addfunctionsdescription'] = 'Kies die vereiste funksies vir die nuutgeskepte diens.';
$string['addrequiredcapability'] = 'Ken toe/kanselleer toekenning van die vereiste vermoë';
$string['addservice'] = 'Voeg \'n nuwe diens by: {$a->name} (id: {$a->id})';
$string['addservicefunction'] = 'Voeg funksies by die diens aan "{$a}"';
$string['allusers'] = 'Alle gebruikers';
$string['apiexplorer'] = 'API-ontdekker';
$string['apiexplorernotavalaible'] = 'API-ontdekker nog nie beskikbaar nie.';
$string['arguments'] = 'Argumente';
$string['authmethod'] = 'Verifikasie metode';
$string['cannotcreatetoken'] = 'Geen toestemming om \'n web diens teken te skep vir die diens {$a}.';
$string['cannotgetcoursecontents'] = 'Kan nie kursusinhoud kry nie';
$string['checkusercapability'] = 'Kontroleer gebruiker vermoë';
$string['checkusercapabilitydescription'] = 'Die gebruiker behoort toepaslike vermoëns te hê volgens die protokolle wat gebruik is, byvoorbeeld webservice/rest:use, webservice/soap:use. Om dit te bereik, skep \'n webdiensrol met protokolvermoëns toegelaat en ken dit aan die webdiensgebruiker as \'n stelselrol toe.';
$string['configwebserviceplugins'] = 'Vir sekuriteit redes, moet slegs protokolle wat gebruik word aangesit word.';
$string['context'] = 'Konteks';
$string['createservicedescription'] = '\'n Diens is \'n stel webdiensfunksies. Jy sal die gebruiker toelaat om toegang tot \'n nuwe diens te verkry. Op die <strong>Voeg diens by</strong> bladsy, merk \'Ontsper\' en \'Gemagtigde gebruikers\' opsies. Kies \'Geen vereiste vermoë nie\'.';
$string['createserviceforusersdescription'] = '\'n Diens is \'n stel webdiensfunksies. Jy sal die gebruiker toelaat om toegang tot \'n nuwe diens te verkry. Op die <strong>Voeg diens by</strong> bladsy, merk \'Ontsper\' en ontmerk \'Gemagtigde gebruikers\' opsies. Kies \'Geen vereiste vermoë nie\'.';
$string['createtoken'] = 'Skep teken';
$string['createtokenforuser'] = 'Skep \'n teken vir \'n gebruiker';
$string['createtokenforuserdescription'] = 'Skep \'n teken vir die web dienste gebruiker.';
$string['createuser'] = 'Skep \'n spesifieke gebruiker';
$string['createuserdescription'] = '\'n Web dienste gebruiker word benodig om die stelsel wat Moodle beheer te verteenwoordig.';
$string['criteriaerror'] = 'Ontbreek regte om te soek op \'n kriteria.';
$string['default'] = 'Standaard na "{$a}"';
$string['deleteaservice'] = 'Wis diens uit';
$string['deleteservice'] = 'Verwyder die diens: {$a->name} (id: {$a->id})';
$string['deleteserviceconfirm'] = 'Deur die diens uit te wis, sal die tekens wat met hierdie diens verband hou, ook uitgewis word. Wil jy regtig eksterne diens "{$a}" uitwis?';
$string['deletetokenconfirm'] = 'Wil jy regtig hierdie webdiensteken vir <strong>{$a->user}</strong> op die diens <strong>{$a->service}</strong> uitwis?';
$string['disabledwarning'] = 'Alle webdiensprotokolle is versper. Die "Ontsper webdienste" verstelling kan in Gevorderde Funksies gevind word.';
$string['doc'] = 'Dokumentasie';
$string['docaccessrefused'] = 'Jy word nie toegelaat om die dokumentasie vir hierdie teken te sien nie.';
$string['documentation'] = 'Web diens dokumentasie';
$string['downloadfiles'] = 'Kan lêers aflaai';
$string['downloadfiles_help'] = 'Indien ontsper, kan enige gebruiker dokumente met hul sekuriteitsleutels aflaai. Natuurlik word hulle beperk tot die dokumente wat hulle toegelaat word om van die werf af te laai.';
$string['editaservice'] = 'wysig diens';
$string['editservice'] = 'Wysig die diens: {$a->name} (id: {$a->id})';
$string['enabled'] = 'Aangesit';
$string['enabledocumentation'] = 'Stel ontwikkelaar dokumentasie aan.';
$string['enabledocumentationdescription'] = 'Gedetailleerde webdiensdokumentasie is vir ontsperde protokolle beskikbaar.';
$string['enableprotocols'] = 'Stel protokolle aan';
$string['enableprotocolsdescription'] = 'Minstens een protokol behoort ontsper te wees. Weens sekuriteitsredes behoort slegs protokolle wat gebruik gaan word, ontsper te word.';
$string['enablews'] = 'Stel web dienste aan';
$string['enablewsdescription'] = 'Webdienste moet in Gevorderde Funksies ontsper word.';
$string['entertoken'] = 'Voer \'n sekuriteitsleutel/-teken in:';
$string['error'] = 'Fout: {$a}';
$string['errorcatcontextnotvalid'] = 'Jy kan nie funksies in die kategoriekonteks (category id:{$a->catid}) uitvoer nie. Die konteksfoutboodskap was: {$a->message}';
$string['errorcodes'] = 'Fout boodskap';
$string['errorcoursecontextnotvalid'] = 'Jy kan nie funksies in die kursuskonteks (kursus id:{$a->catid}) uitvoer nie. Die konteksfoutboodskap was: {$a->message}';
$string['errorinvalidparam'] = 'Die param "{$a}" is ongeldig.';
$string['errornotemptydefaultparamarray'] = 'Die webdiensbeskrywingsparameter genaamd \'{$a}\' is \'n enkel of meervoudige struktuur. Die verstek kan slegs leë skikking wees. Gaan webdiensbeskrywing na.';
$string['execute'] = 'Voer uit';
$string['executewarnign'] = 'WAARSKUWING: As jy uitvoer druk, sal jou databasis gewysig word en verandering kan nie outomaties omgekeer word nie!';
$string['externalservice'] = 'Eksterne diens';
$string['externalservicefunctions'] = 'Eksterne diensfunksies';
$string['externalservices'] = 'Eksterne dienste';
$string['externalserviceusers'] = 'Eksterne diens gebruikers';
$string['failedtolog'] = 'Het misluk om te meld';
$string['filenameexist'] = 'Lêer naam bestaan reeds: {$a}';
$string['forbiddenwsuser'] = 'Kan nie die teken skep vir \'n onbevestigde, verwyderde, opgeskorte of besoeker gebruiker.';
$string['function'] = 'Funksie';
$string['functions'] = 'Funksies';
$string['generalstructure'] = 'Algemene struktuur';
$string['information'] = 'Informasie';
$string['installexistingserviceshortnameerror'] = '\'n Webdiens met die kortnaam "{$a}" bestaan reeds. Kan nie \'n ander webdiens met hierdie kortnaam installeer/bywerk nie.';
$string['invalidextparam'] = 'Ongeldige eksterne api-parameter: {$a}';
$string['invalidextresponse'] = 'Ongeldige eksterne api-respons: {$a}';
$string['invalidiptoken'] = 'Ongeldige teken - jou IP word nie ondersteun nie';
$string['invalidtimedtoken'] = 'Ongeldige teken - teken het verval';
$string['invalidtoken'] = 'Ongeldige teken - teken is nie gevind nie';
$string['iprestriction'] = 'IP beperking';
$string['iprestriction_help'] = 'Die gebruiker sal die webdiens van die gelyste IP\'s moet oproep (deur kommas geskei).';
$string['key'] = 'Sleutel';
$string['keyshelp'] = 'Die sleutels word gebruik om toegang tot jou Moodle-rekening vanaf eksterne toepassings te verkry.';
$string['manageprotocols'] = 'Bestuur protokolle';
$string['managetokens'] = 'Bestuur tekens';
$string['missingcaps'] = 'vermiste vermoëns';
$string['missingpassword'] = 'Vermiste wagwoord';
$string['missingrequiredcapability'] = 'Die vermoë {$a} word vereis.';
$string['missingusername'] = 'Vermiste gebruikersnaam';
$string['missingversionfile'] = 'Koderings fout: version.php lêer vermis vir die komponent {$a}';
$string['mobilewsdisabled'] = 'Afgesit';
$string['mobilewsenabled'] = 'Aangesit';
$string['nocapabilitytouseparameter'] = 'Die gebruiker het nie die nodige vermoë om die parameter te gebruik {$a}';
$string['nofunctions'] = 'Hierdie diens het geen funksies.';
$string['norequiredcapability'] = 'Geen vereiste vermoë nie';
$string['notoken'] = 'Die tekenlys is leeg.';
$string['onesystemcontrolling'] = 'Laat \'n eksterne stelsel toe om Moodle te beheer';
$string['onesystemcontrollingdescription'] = 'Die volgende stappe help jou om die Moodle-webdienste op te stel om \'n eksterne stelsel toe te laat om met Moodle te interreageer. Dit sluit in die opstel van \'n teken (sekuriteitsleutel) validasiemetode.';
$string['operation'] = 'Operasie';
$string['optional'] = 'Opsioneel';
$string['passwordisexpired'] = 'Wagwoord het verval.';
$string['phpparam'] = 'XML-RPC (PHP-struktuur)';
$string['phpresponse'] = 'XML-RPC (PHP-struktuur)';
$string['postrestparam'] = 'PHP kode vir REST (POST-versoek)';
$string['potusers'] = 'Niegemagtigde gebruikers';
$string['potusersmatching'] = 'Niegemagtigde gebruikers ooreenstemming';
$string['print'] = 'Druk alles';
$string['protocol'] = 'Protokol';
$string['removefunction'] = 'Verwyder';
$string['removefunctionconfirm'] = 'Wil jy regtig funksie "{$a->function}" van diens "{$a->service}" verwyder?';
$string['requireauthentication'] = 'Hierdie metode vereis magtiging met xxx toestemming.';
$string['required'] = 'Vereis';
$string['requiredcapability'] = 'Vereiste vermoë';
$string['requiredcapability_help'] = 'Indien gestel, sal slegs gebruikers met die vereiste vermoë toegang tot die diens kan verkry.';
$string['requiredcaps'] = 'Vereiste vermoëns';
$string['resettokenconfirm'] = 'Wil jy regtig hierdie webdienssleutel vir <strong>{$a->user}</strong> op die diens <strong>{$a->service}</strong> terugstel?';
$string['resettokenconfirmsimple'] = 'Wil jy regtig hierdie sleutel terugstel? Enige gebergde skakels wat die ou sleutel bevat, sal nie meer werk nie.';
$string['response'] = 'Respons';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restoredaccountresetpassword'] = 'Herstelde rekening moet wagwoord terugstel voor \'n teken ontvang word.';
$string['restparam'] = 'REST (POST-parameters)';
$string['restrictedusers'] = 'Slegs gemagtigde gebruikers';
$string['restrictedusers_help'] = 'Hierdie verstelling bepaal of alle gebruikers met die toestemming om \'n webdiensteken te skep, \'n teken vir hierdie diens via hul sekuriteitsleutelblad kan genereer, en of slegs gemagtigde gebruikers dit kan doen.';
$string['securitykey'] = 'Sekuriteitsleutel (teken)';
$string['securitykeys'] = 'Sekuriteit sleutels';
$string['selectauthorisedusers'] = 'Kies gemagtigde gebruikers';
$string['selectedcapability'] = 'Geselekteer';
$string['selectedcapabilitydoesntexit'] = 'Die tans-gestelde vereiste vermoë ({$a}) bestaan nie meer nie. Verander dit asseblief en berg alle veranderinge.';
$string['selectservice'] = 'Kies \'n diens';
$string['selectspecificuser'] = 'Kies \'n spesifieke gebruiker';
$string['selectspecificuserdescription'] = 'Voeg die webdiensgebruiker as gemagtigde gebruiker by.';
$string['service'] = 'Diens';
$string['servicehelpexplanation'] = '\'n Diens is \'n stel funksies. \'n Diens kan deur alle gebruikers ingegaan word, of slegs deur gespesifiseerde gebruikers.';
$string['servicename'] = 'Diensnaam';
$string['servicesbuiltin'] = 'Ingeboude dienste';
$string['servicescustom'] = 'Doelgemaakte dienste';
$string['serviceusers'] = 'Gemagtigde gebruikers';
$string['serviceusersettings'] = 'Gebruikerverstellings';
$string['serviceusersmatching'] = 'Passing van gemagtigde gebruikers';
$string['serviceuserssettings'] = 'Verander verstellings vir die gemagtigde gebruikers';
$string['simpleauthlog'] = 'Eenvoudige validasie-intekening';
$string['step'] = 'Stap';
$string['supplyinfo'] = 'Meer besonderhede';
$string['testclient'] = 'Webdiens-toetsklant';
$string['testwithtestclient'] = 'Toets die diens';
$string['testwithtestclientdescription'] = 'Simuleer eksterne toegang tot die diens deur die webdiens-toetsklant te gebruik. Gebruik \'n ontsperde protokol met tekenvalidasie. <strong>WAARSKUWING: Die funksies wat jy toets sal UITGEVOER WORD, wees dus versigtig wat jy kies om te toets!</strong>';
$string['token'] = 'Teken';
$string['tokenauthlog'] = 'Tekenvalidasie';
$string['tokencreatedbyadmin'] = 'Kan slegs deur administrateur (*) teruggestel word';
$string['tokencreator'] = 'Skepper';
$string['unknownoptionkey'] = 'Onbekende opsiesleutel ({$a})';
$string['unnamedstringparam'] = '\'n Stringparameter het nie \'n naam nie.';
$string['updateusersettings'] = 'Werk by';
$string['uploadfiles'] = 'Kan dokumente oplaai';
$string['uploadfiles_help'] = 'Indien ontsper, kan enige gebruiker dokumente met hul sekuriteitsleutels na hul eie private dokumentarea of \'n proefdokumentarea oplaai. Enige gebruikerdokumentkwotas is van toepassing.';
$string['userasclients'] = 'Gebruikers as klante met teken';
$string['usermissingcaps'] = 'Ontbrekende vermoëns: {$a}';
$string['usernameorid'] = 'Gebruikersnaam / Gebruikers id';
$string['usernameorid_help'] = 'Voer \'n gebruikersnaam of gebruiker-ID in.';
$string['usernameoridnousererror'] = 'Geen gebruikers met hierdie gebruikersnaam/gebruiker-id is gevind nie.';
$string['usernameoridoccurenceerror'] = 'Meer as een gebruiker met hierdie gebruikersnaam is gevind. Voer asseblief die gebruiker-id in.';
$string['usernotallowed'] = 'Die gebruiker is nie vir hierdie diens toegelaat nie. Jy moet eers hierdie gebruiker op die {$a} se toegelate gebruikers-administrasieblad toelaat.';
$string['usersettingssaved'] = 'Gebruikerverstellings geberg';
$string['validuntil'] = 'Geldig tot';
$string['validuntil_help'] = 'Indien gestel, sal die diens vir hierdie gebruiker ná hierdie datum onaktief gemaak word.';
$string['webservice'] = 'Webdiens';
$string['webservices'] = 'Webdienste';
$string['webservicesoverview'] = 'Oorsig';
$string['webservicetokens'] = 'Webdienstekens';
$string['wrongusernamepassword'] = 'Verkeerde gebruikersnaam of wagwoord';
$string['wsaccessuserdeleted'] = 'Geweierde webdienstoegang vir uitgewis-gebruikersnaam: {$a}';
$string['wsaccessuserexpired'] = 'Geweierde webdienstoegang vir wagwoord verval-gebruikersnaam: {$a}';
$string['wsaccessusernologin'] = 'Geweierde webdienstoegang vir geenintekenvalidasie-gebruikersnaam: {$a}';
$string['wsaccessusersuspended'] = 'Geweierde webdienstoegang vir opgeskort-gebruikersnaam: {$a}';
$string['wsaccessuserunconfirmed'] = 'Geweierde webdienstoegang vir onbevestig-gebruikersnaam: {$a}';
$string['wsclientdoc'] = 'Moodle-webdiens-klantdokumentasie';
$string['wsdocapi'] = 'API-dokumentasie';
$string['wsdocumentation'] = 'Webdiensdokumentasie';
$string['wsdocumentationdisable'] = 'Webdiensdokumentasie is versper.';
$string['wsdocumentationintro'] = 'Om \'n klant te skep, raai ons aan dat jy die {$a->doclink} lees';
$string['wsdocumentationlogin'] = 'of jou webdiensgebruikersnaam en -wagwoord invoer:';
$string['wspassword'] = 'Webdienswagwoord';
$string['wsusername'] = 'Webdiensgebruikersnaam';
